CVE-2009-4014

Metadata

CVE-2009-4014
7.5
git.debian.org, git.debian.org, packages.debian.org, packages.qa.debian.org, debian.org, securityfocus.com, ubuntu.com
2010-02-02
2017-06-06 20:21

Description

Multiple format string vulnerabilities in Lintian 1.23.x through 1.23.28, 1.24.x through 1.24.2.1, and 2.x before 2.3.2 allow remote attackers to have an unspecified impact via vectors involving (1) check scripts and (2) the Lintian::Schedule module.

Related Vulnerabilities

platform vulnerability
CVE-2009-4014 lintian
CVE-2009-4014